<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews Homepage</title>
</head>
<body>
	<h1>Welcome to Review Page</h1>

	<ul>
		<li><a href="../index.html"> Homepage</a></li>
		<li><a href="./index.html">Music</a></li>
		<li><a href="./listings.html">Listing</a></li>
	</ul>

	<img width="20%" height="20%" src="https://images.pexels.com/photos/5668858/pexels-photo-5668858.jpeg?cs=srgb&dl=pexels-sora-shimazaki-5668858.jpg&fm=jpg	">

</body>
</html>